Can't run or compile Ivy Generator on Ubunut 9.10 64 bit-solved-

I have in the past able to compile and run Ivy Generator, but no luck at all on the Ubuntu 9.10.

When I run ./IvyGenerator I get this error:

./IvyGenerator: error while loading shared libraries: libQtOpenGL.so.4: cannot open shared object file: No such file or directory

and yes I have libQtOpenGL.so.4 in /usr/lib and /usr/lib64

I have latest Nvidia drivers, blender works good.

compiling almost completes and errors on about QGLWidget error, I did follow the tutorial here:

http://www.euxneks.com/2008/12/28/compiling-ivy-generator-for-ubuntu-810-64bit/

getlibs can’t find nothing…

I am trying to run Ivy Generator which is 32 bit on my Ubuntu 9.10 64-bit

any help is apprenticed , and I have read some posts regarding to this problem but they are old.

Stupid me, I hade to put Qt += OpenGL in src.pro not makefile, got it working now. If anyone wants a complied version, let me know.

thanks

You probably need 32 bit libs to go along with that 32 bit executable…or so the great google brain said

Christian louboutinThe world’s top luxury brands.sexy,gorgeous,fun.
Yves Saint Lauretfor a woman,Exudes a fatal attraction
Manolo BlahnikNoble,Elegant,Charming
Louis VuittonChanelGucciCoachall in there.
WalletsHemersPradaHemersUGG Tall
UGG MiniUGG CardyUGG ShortJimmy Choo
Christian Louboutin BootsChristian Louboutin PumpsChristian Louboutin Sandals
UGG bagsUGG KidsUGG WomenChristian Louboutin Wedges